/*
*
*
*	site-specific layout statements
*
*/


/*	Structure
-------------------------------------------------------------- */

body,html{
	margin:0px;
	padding:0px;
}
.upperContainer > .width_1, .navContainer > .width_1, .mainContainer > .width_1, .lowerContainer > .width_1 {
	width:1038px;
}

.upperContainer > .width_2, .navContainer > .width_2, .mainContainer > .width_2, .lowerContainer > .width_2 {
	width:978px;
}

.upperContainer {
	padding-top: 10px;
	background: #ffffff;
}

.mainContainer {
	background: #ffffff;
}

.lowerContainer {
	/*border-top: #ff0000 3px solid;*/
	border: 20px solid transparent;
	padding: 20px;
	-webkit-border-image: url('/sites/all/themes/mcua2015/img/Footer-small.png') 100% 0 0 0 / 20px 0 0 0 repeat;
	border-image: url('/sites/all/themes/mcua2015/img/Footer-small.png') 100% 0 0 0 / 20px 0 0 0 repeat;
}
	

#topBar{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}

#topBarContainer{
	margin:15px auto 15px auto;
}
	
.width_1#topBarContainer{
	width:1038px;
}
	
.width_2#topBarContainer{
	width:978px;
}

#topBarLink{ /* top toggle bar */
	text-align:center;
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}

#topBarLink a{ /* top toggle bar */
	float:left;
	margin-left:88.5%; /* make it block level and try to center it without javascript..*/
	padding:15px 10px 5px 10px;
}

#topBarLink.withoutTopRegion a{ /* makes space in case we don't have any element in the top Region */
	margin-bottom:50px;
}

#top{ /* upper part of the template */
	float: left;
	height: 90px;
	position: relative;
	width: 1030px;
}

#topUtility{
	position:relative;
	top:-7px;
	z-index:4;
	color:#000000;
	width:300px;
	padding-right:10px;
	float:right;
}

#topUtility .form-item {
	float:left;
	margin-left:7px;
}
#topUtility .form-actions .form-submit {
	margin-left:5px;
	position:absolute;
	top:20px;
}
#topUtility .item-list {
	float:right;
	margin-top:0px;
}
#topUtility ul.menu {
  list-style: none outside none;
  margin: 20px 0px 0px 140px;
  padding: 0;
}

#logo-container{ /* image logo container */
	float:left;
	height:150px;
	margin-right:10px;
	margin-top: 0px;
}

#title-slogan{ /* site title and slogan container */
	float:left;
	margin-top:20px;
}

#site-title,
#site-slogan{ 
	margin:0px;
	padding:0px;
}

#search{ /* theme search box */
	position: absolute;
	right:0px;
	top: 20px;
}
#search .block {
	margin-bottom: 0;
}
#search .form-submit {
	margin-top: 5px;
}

#pageBorder{ /* makes the border */
	float: left;
}

.ie7 #pageBorder{ /* for IE7 */
  float: none;
  overflow: hidden;
}

#contentWrapper{ /* wraps content */
	float: left;
	padding:45px 5px 0px 6px;
	position: relative;
	z-index: 1;	/* follows the z-index order of primary menu and advertise (to solve ie7 z-index BUG )*/
}

.breadcrumb{ /* breadcrumb */
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin:0px 10px 15px 10px;
}

#footer{ /* site footer*/
	/*margin-top: 25px;*/
	float: left;
	width: 100%;
	position:relative;
	padding:10px 10px 50px 10px;
}

#navigation-footer{ /* site footer*/
	position:absolute;
	right:0px;
	top:0px;
	
}

#bottomUtility{
	position:absolute;
	top:0px;
	right:0px;
}

/* utility menu */

.utility ul.menu{
	margin:0px;
	padding:0px;
	list-style:none;
}

.utility ul.menu li{
	display:inline;
	margin:0px 0px 0px 4px;
	padding:0px;
}

.utility ul.menu li a{
	padding-right:8px;
}

.utility ul.menu li:after{
	content:"|";
}

/* keep from being hidden by admin menu */
#crm-notification-container.ui-notify {
    margin-top: 40px;
}

/*	Look & Feel
-------------------------------------------------------------- */

body.mcua2015{
	background: #04A9D3; /* #98c4e4;*/
}
	
#topBar,#topBarLink,#topBarLink a{ /* top toggle bar */
	background:#054b81;
}

#topBarLink a{
	font-size: 1.1em;
}

.outsidecontent{
	color:white;
}

#site-title,
#site-slogan{
	font-weight: bold;		
}

#site-title{
	font-size: 3em;
	line-height:0.8em;
}

#site-slogan {
	font-size: 2em;
	text-indent: 0.5em;
}

#pageBorder{ /* border of the whole site */ 
}
	
#pageBorder.noborder{ /* when we don't have the advertise region */ 
	/*border-top:0px;*/
}


.breadcrumb { /* breadcrumb */
	font-weight: bold;
}

.utility{ /* utility menu */
	font-size:0.9em;
	text-transform:uppercase;
}

#header-highlight{
	height:400px;
	width:238px;
	float: right;
	color:#00467a;
	text-align: center;
}

ul.menu li.side_menu {
  list-style-image: url("/misc/menu-collapsed.png");
  list-style-type: disc;
}

.clr {
  clear: both;
}

img#logo{
	margin-top:-3px;
}
.ie7 #topUtility{
	width:340px;
}
.ie7 #topUtility div.item-list{
	width:300px;
}
.ie7 #topUtility div.form-actions{
	position:absolute;
	top:2px;
	right:95px;
}

/* Commerce Civi Registration */

#commerce-civicrm-event-participant-form {
	margin-bottom: 20px;
}

.view-commerce-civicrm-event-cart .line-item-summary-checkout > a,
.view-commerce-civicrm-event-cart .commerce-line-item-actions .form-submit,
.view-commerce-civicrm-event-cart .commerce-line-item-actions .form-submit:focus,
.view-commerce-civicrm-event-cart > div > div.line-item-summary > ul > li > a {
	background: none;
	background-color: #04A9D3;
	color: #fff;
	padding: 8px;
	border:1px solid #fff;
	text-decoration: none;
	margin-top: 10px;
	font-size: 16px;
	margin-right: 0;
} 

#views-form-commerce-civicrm-event-cart-default .line-item-total {
	margin-bottom: 10px;
}

#views-form-commerce-civicrm-event-cart-default div.line-item-summary > ul {
	margin-right: 0;
}

@media screen and (min-width: 768px) {
	#commerce-civicrm-event-participant-form > div {
	position: relative;
	}

	#commerce-civicrm-event-participant-form > div > #edit-add {
		position: relative;
		top:33%;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#commerce-civicrm-event-participant-form > div #edit_participant_chosen {
		width: 50% !important;
	}
} 

.views-field-field-participants .entity-civicrm-contact h2 {
	font-size: 16px;
	margin-bottom: 8px;
}

#views-form-commerce-civicrm-event-cart-default .views-field.views-field-field-participants  div.entity-property.entity-property-job-title > div {
	font-size: 14px;
}

#commerce-checkout-form-review #edit-continue,
#commerce-checkout-form-checkout #edit-continue,
#views-form-commerce-civicrm-event-cart-default #edit-checkout {
	background: rgb(4, 169, 211);
	border: 1px solid #fff;
	box-shadow: 0 3px 18px 0 rgba(48,40,40,0.25);
	padding: 7px;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
}

.page-cart .view-commerce-civicrm-event-cart ul.links.inline {
	display: block;
	margin: 15px 0 0 0;
	padding: 0;
}

.add-contact-form {
	background-color: #EEE;
	padding: 10px;
}

.page-civicrm-event-info #event_info {
		float: right;
		margin-left: 8px;
    margin-top: 17px;
    min-height: 500px;
    width: 25%;
}

.page-civicrm-event-info #event_info h4,
.page-civicrm-event-info #event_info label {
    border-bottom: 1px solid silver;
		color: #003354;
		display: block;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0.375em;
    margin-top: 0.875em;
    padding-bottom: 0.125em;
    text-transform: uppercase;
}

.page-civicrm-event-info #event_info .label {
	width: auto;
}

.page-civicrm-event-info #event_info .content {
	margin: 0;
}

.page-civicrm-event-info #event_info td.section-shown, 
.page-civicrm-event-info .event-info td.section-shown {
	display: none;
}

#commerce-checkout-form-checkout .checkout-cancel,
#commerce-checkout-form-review .checkout-back {
	background: transparent;
}

#commerce-checkout-form-checkout table > thead > tr > th.views-field.views-field-edit-delete,
#commerce-checkout-form-checkout table > tbody > tr > td.views-field.views-field-edit-delete,
#commerce-checkout-form-checkout #edit-checkout,
#commerce-checkout-form-review #edit-checkout,
#edit-checkout-review table > thead > tr > th.views-field.views-field-edit-delete,
#edit-checkout-review table > tbody > tr > td.views-field.views-field-edit-delete,
#commerce-checkout-form-checkout table > thead > tr > th.views-field.views-field-pricesets,
#commerce-checkout-form-checkout table > tbody > tr > td.views-field.views-field-pricesets,
#edit-checkout-review table > thead > tr > th.views-field.views-field-pricesets,
#edit-checkout-review table > tbody > tr > td.views-field.views-field-pricesets,
.page-cart .view-commerce-civicrm-event-cart table > thead > tr > th.views-field.views-field-price-item-display,
.page-cart .view-commerce-civicrm-event-cart table > tbody > tr > td.views-field.views-field-price-item-display,
#views-form-commerce-civicrm-event-cart-default table > thead > tr > th.views-field.views-field-price-item-display,
#views-form-commerce-civicrm-event-cart-default table > tbody > tr > td.views-field.views-field-price-item-display,
.line-item-summary .line-item-total {
	display: none;
}

.page-civicrm-event-info.page-civicrm #branding {
	background: transparent !important;
}
